<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2011 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_BANNERSHOW_2_TITLE', '(Duplicate box) <b class="added-by-captNemo">BannerShow - 2</b>');
  define('MODULE_BOXES_BANNERSHOW_2_DESCRIPTION', 'Anzeige BannerShow - 2');
  define('MODULE_BOXES_BANNERSHOW_2_BOX_TITLE', 'BannerShow - 2');
?>
